@charset "utf-8";

a:link {
	color: #F90;
	font-weight: bold;
}
a:visited {
	color: #F90;
}
.FeaturedProduct {
	font-family: Calibri;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	color: #333;
	height: 20px;
	padding-top: 10px;
	padding-bottom: 16px;
}

.thrColFixHdr #container {
	width: 1230px;
	height: auto;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
} 
#navbar {
	position: relative;
	top:-15px;
}

#slogan {
	font-family: Verdana, Geneva, sans-serif;
	color: #D6D6D6;
	text-align: center;
	font-weight: normal;
	font-size: 15.5px;
	font-variant: normal;
	padding: 15px;
	background-color: #034a9c;
}

#disclaimer {
	font-family: Verdana, Geneva, sans-serif;
	color: #CCC;
	text-align: center;
	font-weight: normal;
	font-size: 10px;
	font-variant: normal;
	padding: 15px;
	background-color: #034A9C;
	clear: both;
}
#footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	height: 20px;
	width: 1230px;
	background-color: #034A9C;
	padding-top: 5px;
	text-decoration: none;
}

.thrColFixHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 32%; /* padding keeps the content of the div away from the edges */
	margin-left: 15px;
	padding-top: 0px;
	height: auto;
	background-color: #FFF;
	margin-top: 0px;
}

thrColFixHdr #faqsidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 32%; /* padding keeps the content of the div away from the edges */
	margin-left: 15px;
	padding-top: 0px;
	height: auto;
	background-color: #FFF;
	margin-top: 0px;
	overflow:scroll;
}

.thrColFixHdr #sidebar2 {
	float: right; /* since this element is floated, a width must be given */
	width: 32%; /* padding keeps the content of the div away from the edges */
	margin-right: 15px;
	padding-top: 0px;
	height: auto;
	background-color: #FFF;
	margin-top: 0px;
	text-align: center;
}
}
.thrColFixHdr #faqsidebar2 {
	float: right; /* since this element is floated, a width must be given */
	width: 32%; /* padding keeps the content of the div away from the edges */
	margin-right: 15px;
	padding-top: 0px;
	height: auto;
	background-color: #FFF;
	margin-top: 0px;
	text-align: center;
	overflow:scroll;
}
.thrColFixHdr #mainContent {
	margin-left: 420px;
	padding-left: 0px;
	background-color: #FFF;
	height: auto;
	margin-top: 0px;
	padding-top: 1px;
	width: 32%;
	font-weight: bold;
} 
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
p {
	font-family: "Verdana";
	font-size: 14px;
	color: #464646;
	padding-left: 20px;
	margin-left: 20px;
	margin-right: 15px;
	padding-right: 20px;
	text-align: justify;
	font-weight: normal;
}
h1 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #00306d;
	text-align: center;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #034A9C;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
}
h3 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 15px;
	font-style: italic;
	color: #464646;
	text-align: center;
}
h4 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 24px;
	font-style: italic;
	color: #F00;
	text-align: center;
}
h5 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #F00;
	text-align: center;
}
h6 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	font-style: inherit;
	color: #F00;
	text-align: center;
}



body {
	background-color: #034A9C;
	margin-top: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	width: 1230px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
p.intro
{
	color: #464646;
	font-size: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	text-align: center;
}

p.boldredflash {
	color: #F00;
	font-weight: bold;
	text-align: center;
	font-size: 18px;
	text-decoration: blink;
	font-style: italic;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

p.boldred {
	color: #F00;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
}
p.boldblue {
	color: #034A9C;
	font-weight: bold;
	text-align: center;
	font-size: 12px;
}
p.boldblack {
	color: #333;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
	background-color: #FF6;
}



#user_reviews {
	font-size: 10px;
	margin-right: 10px;
	font-style: italic;
	padding-right: 5px;
}
#last_updated {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #034A9C;
	font-weight: bold;
	text-align: center;
}
#last_updated1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #034A9C;
	font-weight: bold;
	padding-left: 175px;
}

#boldred {
	color: #F00;
	font-weight: bold;
	text-align: center;
}

#boldgreen {
	color: #036;
	text-align: center;
	font-size: 16px;
	font-weight: bolder;
	text-decoration: blink;
}
#boldblack {
	color: #000;
	text-align: center;
	font-size: 14px;
	font-weight: bolder;
	text-decoration: none;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}


#productimage {
	width: 596px;
	float: left;
	background-color: #FFF;
	margin-top: -8px;
	margin-left: 0px;
	height: 960px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding-right: 4px;
	padding-left: 4px;
}
#producttext {
	width: 604px;
	float: right;
	padding-top: 0px;
	padding-bottom: 10px;
	background-color: #FFF;
	height: 960px;
	margin-top: -8px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-weight: bold;
}
#productimagespecials {
	width: 596px;
	float: left;
	background-color: #FFF;
	margin-top: -8px;
	margin-left: 0px;
	height: 800px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding-right: 4px;
	padding-left: 4px;
}
#producttextspecials {
	width: 604px;
	float: right;
	padding-top: 0px;
	padding-bottom: 10px;
	background-color: #FFF;
	height: 800px;
	margin-top: -8px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-weight: bold;
}

#payimage {
	margin-top: 10px;
	margin-left: 0px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding-right: 30px;
	padding-left: 30px;
}
.image_center {
	text-align: center;
}
.pay_center {
	text-align: center;
	margin-left: 120px;
	float: inherit;
}
.pay_center1 {
	text-align: center;
	margin-left: 315px;
	float: none;
}


#poll_right {
	width: 600px;
	float: right;
	padding-top: 8px;
	background-color: #FFF;
	height: 500px;
	margin-top: -8px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-weight: bold;
	padding-left: 35px;
	margin-left: 0px;
}
#poll_left {
	float: left;
	background-color: #FFF;
	margin-top: -8px;
	margin-left: 0px;
	padding-bottom: 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding-right: 4px;
	padding-left: 4px;
	text-align: center;
	height: 500px;
	width: 580px;
}
#floodtext {
	width: 604px;
	float: right;
	padding-top: 0px;
	padding-bottom: 10px;
	background-color: #FFF;
	height: 520px;
	margin-top: -8px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: 20px 20px;
}
#feedback {
	width: 604px;
	float: right;
	padding-top: 0px;
	padding-bottom: 10px;
	background-color: #FFF;
	height: 1000px;
	margin-top: -8px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-weight: bold;
	overflow:scroll;
}
	

#aboutleft {
	width: 596px;
	float: left;
	background-color: #FFF;
	margin-top: -8px;
	margin-left: 0px;
	height: 1000px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding-right: 4px;
	padding-left: 4px;
}
#other_masks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-align: center;
}
.thrColFixHdr #container #mainContent ul li {
	font-weight: normal;
}
.thrColFixHdr #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible #producttext .boldblue strong {
	font-size: 12px;
	color: #034A9C;
}
.pay_center2 {
	text-align: center;
	margin-left: 200px;
	float: none;
}
